<?php

// Database connection details
$servername = "localhost";
$username = "root";
$password = "";
$dbname = "ishaa";    


// Database connection details
  // $servername = "localhost";
  // $username = "pradipdalsaniya_pradipdalsaniya";
  // $password = "zWPx9fjV@r";
  // $dbname = "pradipdalsaniya_isha";  


// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);

// Check connection
if ($conn->connect_error) {
    // die("Connection failed: " . $conn->connect_error);
} else {
    // echo "Connected successfully!";
}